footer{
	background-color: #272626;
	padding-top: 10px;
}

.container{
	width: 1140px;
	max-width: 100%; /* garante ajuste em telas menores */
	margin: auto;
	display: flex;
	justify-content: center;
	flex-wrap: wrap; /* deixa os itens quebrarem linha */
}

.footer-content{
	width: 33.3%;
}

div h4{
	margin-bottom: 10px;
	text-align: center;
	color: #ffd60a
}

.footer-content ul{
	text-align: center;
}

.list{
	padding: 0;
}

.list li{
	width: auto;
	text-align: center;
	list-style-type: none;
	padding: 5px;
	position: relative;
    color: white;
}

.list li::before{
	content: '';
	position: absolute;
	transform: translate(-50%,-50%);
	left: 50%;
	top: 100%;
	width: 0;
	height: 2px;
	background: #FFD60A;
	transition-duration: .5s;
}

.list li:hover::before{
	width: 70px;
}

a{
	text-decoration: none;
	color: white;
}

a:hover{
	color:#FFD60A
}

.bottom-bar{
	background-color: #FFD60A;
	text-align: center;
	padding: 10px 0;
	margin-top: 10px;
}

.bottom-bar p{
	background: #FFD60A;
	color: #000000;
	margin: 0;
	padding: 10px;
}

@media (max-width: 768px){

.container {
	flex-direction: column; /* empilha */
	align-items: center; /* centraliza */
}

.footer-content{
	width: 100%; /* ocupa toda a largura */
	margin-bottom: 20px;
}
}